@font-face {
  font-family: "AktivGrotesk";
  src:
    local("☞Aktiv Grotesk Black"),
    local("AktivGrotesk-Black"),
    url("../assets/fonts/AktivGrotesk-Black.woff2") format("woff2"),
    url("../assets/fonts/AktivGrotesk-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AktivGrotesk-XBold";
  src:
    local("☞Aktiv Grotesk XBold"),
    local("AktivGrotesk-XBold"),
    url("../assets/fonts/AktivGrotesk-XBold.woff2") format("woff2"),
    url("../assets/fonts/AktivGrotesk-XBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AktivGrotesk";
  src:
    local("☞Aktiv Grotesk Bold"),
    local("AktivGrotesk-Bold"),
    url("../assets/fonts/AktivGrotesk-Bold.woff2") format("woff2"),
    url("../assets/fonts/AktivGrotesk-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AktivGrotesk";
  src:
    local("☞Aktiv Grotesk Medium"),
    local("AktivGrotesk-Medium"),
    url("../assets/fonts/AktivGrotesk-Medium.woff2") format("woff2"),
    url("../assets/fonts/AktivGrotesk-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AktivGrotesk";
  src:
    local("☞Aktiv Grotesk"),
    local("AktivGrotesk-Regular"),
    url("../assets/fonts/AktivGrotesk-Regular.woff2") format("woff2"),
    url("../assets/fonts/AktivGrotesk-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* General Styles */

html,
body {
  width: 100%;
  height: 100%;
  font-family: AktivGrotesk, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: AktivGrotesk, sans-serif;
  font-weight: 900;
  text-transform: uppercase;
}

/* Utility Styles */

.sv-highlight {
  color: var(--bs-primary);
}

.sv-fw-900 {
  font-weight: 900 !important;
}

/* Page Styles */

.homepage .heroSec {
  color: var(--bs-light);
}

.homepage .heroSec .heading {
  font-size: min(10vw, 112px);
  line-height: 1;
  font-weight: 900;
}

.homepage .heroSec .sub-heading {
  font-size: 20px;
}

.homepage .aboutSec {
  background-color: #fcfcfc;
}

.homepage .servicesSec img {
  -o-object-fit: cover;
  object-fit: cover;
}

.homepage .servicesSec .countCard {
  border-radius: 11px;
  border: 1px solid #f3f3f3eb;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.homepage .servicesSec .countCard:hover {
  -webkit-box-shadow: 0px 40px 80px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 40px 80px rgba(0, 0, 0, 0.1);
  z-index: 2;
}

.homepage .servicesSec .countCard.one {
  background: #e8f6f7;
}

.homepage .servicesSec .countCard.two {
  background: rgba(255, 242, 0, 0.02);
}

.homepage .servicesSec .countCard.three {
  background: rgba(252, 84, 255, 0.06);
}

.homepage .servicesSec .countCard.four {
  background: rgba(65, 170, 65, 0.08);
}

.homepage .gallerySec img {
  -o-object-fit: cover;
  object-fit: cover;
}

/* .ctaSec {
  background-image: url("/assets/images/others/cta-sec-bg.webp");
  background-size: cover;
  background-position: center top;
  background-color: #f8fcf9;
  background-repeat: no-repeat;
} */

footer a {
  color: rgba(255, 255, 255, 0.4) !important;
  text-decoration: none;
}

footer li {
  margin: 8px 0px;
}

/* Other Pages */
.heroSec .heading {
  font-size: min(10vw, 75px);
  line-height: 1;
  font-weight: 900;
}

.heroSec:not(.homepage .heroSec) {
  position: relative;
}

.heroSec:not(.homepage .heroSec)::before {
  content: "";
  background-color: #000000d6;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
}

.heroSec:not(.homepage .heroSec) * {
  z-index: 1;
}

/* Services Page */
.servicespage .heroSec {
  background-image: url("/assets/images/others/servies-hero.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.servicespage .countCard {
  border: 1px solid #00000009;
}

.servicespage .countCard.one {
  background: #e8f6f7;
}

.servicespage .countCard.two {
  background: rgba(255, 242, 0, 0.02);
}

.servicespage .countCard.three {
  background: rgba(252, 84, 255, 0.06);
}

/* Minerals Page */
.mineralspage .heroSec {
  background-image: url("/assets/images/others/minerals-hero.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/* Invest Page */
.investpage .heroSec {
  background-image: url("/assets/images/others/invest-hero.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/* Mobile Styles */
@media screen and (max-width: 450px) {
  body > * > * {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  header {
    border-bottom: 1px solid #ffffff16;
  }

  .site-logo {
    width: 180px;
  }

  .homepage img {
    max-height: 360px;
  }

  .mineralspage main img {
    height: 320px;
  }

  .minerals-list > * {
    height: 370px !important;
  }

  .minerals-list img {
    height: auto;
  }
}
